Import graphlab returns 'ImportError: No module named cy_unity'

User 9 | 12/9/2015, 10:13:34 PM

There is a case when GraphLab Create (1.7.1) installation completes inside a 32-bit version of Python, but then fails on import. The result on import is the following:

ImportError: No module named cy_unity

GraphLab Create requires both a 64-bit OS and Python installation. See this post for an easy way to determine if your Python install is 32-bit.

No Comments